Subject: Re: [admin-discuss] Proposed ietf.org email address policy

From: IETF Chair <[email-masked]>
Date: Mon, 12 Jul 2021 22:11:01 +0300

Hi,

back from vacation, sorry for the delay in responding.

On 2021-6-11, at 4:27, John Levine <[email-masked]> wrote:
> 
> It appears that IETF Chair  <[email-masked]> said:
>> * the IESG must be consulted before any new email addresses under
>> ietf.org are created and will have the sole responsibility for
>> approving and managing addresses under ietf.org
>> 
>> * new individual email addresses for LLC personnel will be allocated
>> under a new staff.ietf.org subdomain, with the LLC being solely
>> responsible for the approval and management of those addresses
> 
> I understand the goal here is to make it possible to make [email-masked]
> be a mailing list, and [email-masked] an unrelated person.

that was actually not a goal.

One goal of this policy was to not needlessly limit available names under @ietf.org, especially for short names (e.g., "jay", which as someone has pointed out prevents us from having "Jet Another YANG" BOF...)

A second goal was to avoid some confusion about whether someone mailing from an @ietf.org email address was speaking on behalf of the IETF.

That second goal was what motivated a subdomain over a naming scheme (such as "firstname.lastname", which Bob Hinden suggested.) The naming scheme addresses the first goal, but not the second.

I hope this provides some additional background for the proposed policy. I've otherwise seen pretty strong support, so I will take if forward with Jason, possible with some very minor modifications based on suggestions in this thread.

Thanks,
Lars